Login
Newsletter
Werbung

Sicherheit: Fehlerhafte Zugriffsrechte in libcgroup1
Aktuelle Meldungen Distributionen
Name: Fehlerhafte Zugriffsrechte in libcgroup1
ID: SUSE-SU-2018:2142-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Software Development Kit 11-SP4, SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP4
Datum: Di, 31. Juli 2018, 00:54
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-14348
Applikationen: libcgroup1

Originalnachricht

   SUSE Security Update: Security update for libcgroup1
______________________________________________________________________________

Announcement ID: SUSE-SU-2018:2142-1
Rating: moderate
References: #1100365
Cross-References: CVE-2018-14348
Affected Products:
SUSE Linux Enterprise Software Development Kit 11-SP4
SUSE Linux Enterprise Server 11-SP4
SUSE Linux Enterprise Debuginfo 11-SP4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for libcgroup1 fixes the following issues:

Security issue fixed:

- CVE-2018-14348: Fix daemon that creates /var/log/cgred with mode 0666
(bsc#1100365).


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 11-SP4:

zypper in -t patch sdksp4-libcgroup1-13708=1

- SUSE Linux Enterprise Server 11-SP4:

zypper in -t patch slessp4-libcgroup1-13708=1

- SUSE Linux Enterprise Debuginfo 11-SP4:

zypper in -t patch dbgsp4-libcgroup1-13708=1



Package List:

- SUSE Linux Enterprise Software Development Kit 11-SP4 (i586 ia64 ppc64
s390x x86_64):

libcgroup-devel-0.41.rc1-7.1

- SUSE Linux Enterprise Software Development Kit 11-SP4 (i586 x86_64):

libcgroup1-0.41.rc1-7.1

- SUSE Linux Enterprise Server 11-SP4 (i586 ia64 ppc64 s390x x86_64):

libcgroup1-0.41.rc1-7.1

- SUSE Linux Enterprise Debuginfo 11-SP4 (i586 ia64 ppc64 s390x x86_64):

libcgroup1-debuginfo-0.41.rc1-7.1
libcgroup1-debugsource-0.41.rc1-7.1


References:

https://www.suse.com/security/cve/CVE-2018-14348.html
https://bugzilla.suse.com/1100365

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung